<?php

define('HEADING_TITLE', 'Grupy');
define('HEADING_TITLE_SEARCH', 'Szukaj:');

define('TABLE_HEADING_NAME', 'Nazwa');
define('TABLE_HEADING_DISCOUNT', 'Domyślny Rabat');
define('TABLE_HEADING_PRICE', 'Cena produktu');
define('TABLE_HEADING_ACTION', 'Akcja');

define('ENTRY_GROUPS_NAME', 'Nazwa Grupy:');
define('ENTRY_DEFAULT_DISCOUNT', 'Domyślny Rabat:');
define('ENTRY_PRICE', 'Cena');
define('ENTRY_DEFAULT_PRICE', 'Cena Domyślna:');

define('TEXT_DELETE_INTRO', 'Jesteś pewny/a,że chcesz usunąć tą grupę??');
define('TEXT_INFO_HEADING_DELETE_GROUP', 'Usuń Grupę');

define('ERROR_CUSTOMERS_GROUPS_NAME', 'Wprowadź nazwę grupy');
?>
